Loading...
Searching...
No Matches
itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::MultiThreaderParameterType Struct Reference

`#include <itkComputeDisplacementDistribution.h>`

## Detailed Description

template<class TFixedImage, class TTransform>
struct itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::MultiThreaderParameterType

To give the threads access to all member variables and functions.

Definition at line 202 of file itkComputeDisplacementDistribution.h.

## Data Fields

Self * | st_Self

## Field Documentation

## st_Self

template<class TFixedImage, class TTransform>

Self* itk::ComputeDisplacementDistribution< TFixedImage, TTransform >::MultiThreaderParameterType::st_Self

Definition at line 204 of file itkComputeDisplacementDistribution.h.

Generated on 1768596610 for elastix by 1.15.0 |